package main

import (
	"context"
	"ippserver/packages/mdnsserver"
)

func main() {

	ctx, cancel := context.WithCancel(context.Background())
	defer cancel() // cancel when we are finished consuming integers
	mdnsserver.Run(ctx)
}
